<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0rv-a0-ans.title</key>
	<string>プリセット…</string>
	<key>2Vc-Od-Zym.title</key>
	<string>Touch Bar項目を追加</string>
	<key>8iu-ei-TS7.headerCell.title</key>
	<string>アクション</string>
	<key>Qlz-bw-G7W.headerCell.title</key>
	<string>キーの組み合わせ</string>
	<key>T2e-te-qXU.title</key>
	<string>Escキー押下時の触覚フィードバック</string>
	<key>j1Y-sT-5wz.title</key>
	<string>Touch Bar対策</string>
	<key>jDm-YT-6t1.title</key>
	<string>Escキーの視覚的インジケーター</string>
	<key>vfN-hY-QgP.title</key>
	<string>OK</string>
	<key>ziz-Lx-Vmu.title</key>
	<string>Escキーのキークリック音</string>
</dict>
</plist>
